Debian Bug report logs - #188169
O: xonix-jahu -- Xonix clone for X11

Packages: ftp.debian.org, wnpp; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 8 Apr 2003 11:33:07 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188169; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Robert van der Meulen <rvdm@debian.org>
Subject: O: xonix-jahu -- Xonix clone for X11
Date: Tue, 8 Apr 2003 21:24:24 +1000
Package: wnpp
Severity: normal

The current maintainer of xonix-jahu, Robert van der Meulen <rvdm@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: xonix-jahu
Binary: xonix-jahu
Version: 1.1-15
Priority: optional
Section: games
Maintainer: Robert van der Meulen <rvdm@debian.org>
Build-Depends: xutils, xlibs-dev, debhelper
Architecture: any
Standards-Version: 3.5.5
Format: 1.0
Directory: pool/main/x/xonix-jahu
Files: fd94d02fa4aa3f7e32a42a0b474f4d79 625 xonix-jahu_1.1-15.dsc
 f113d172d09735427fd4ac9c6a16f039 28312 xonix-jahu_1.1.orig.tar.gz
 2d834d2f25afc036b8e129e10fc417fc 7996 xonix-jahu_1.1-15.diff.gz

Package: xonix-jahu
Priority: optional
Section: games
Installed-Size: 83
Maintainer: Robert van der Meulen <rvdm@debian.org>
Architecture: i386
Version: 1.1-15
Depends: libc6 (>= 2.2.4-4), xlibs (>> 4.1.0)
Filename: pool/main/x/xonix-jahu/xonix-jahu_1.1-15_i386.deb
Size: 21038
MD5sum: 59fd9ad941c95a509282dd5d17e5a278
Description: Xonix clone for X11
 A clone of the Xonix arcade game:
 Start with a rectangle, and munch corners off until you get below the
 winning area: then proceed to the next level. but beware of the roaming
 enemy balls!
 .
 This version of Xonix lacks the "eater" creature that is in some versions
 of the game. It features a 3D look and the ability to load .gif files to be
 the background of the playing field.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#188169; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 188169@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: ftpmaster@debian.org, 188169@bugs.debian.org
Cc: Robert van der Meulen <rvdm@debian.org>, Martin Michlmayr <tbm@cyrius.com>, control@bugs.debian.org
Subject: Re: O: xonix-jahu -- Xonix clone for X11
Date: Sun, 25 Jan 2004 19:21:10 +0000
reassign 188169 ftp.debian.org,wnpp
thanks

On Tue, Apr 08, 2003 at 09:24:24PM +1000, Martin Michlmayr wrote:
> The current maintainer of xonix-jahu, Robert van der Meulen <rvdm@debian.org>,
> has orphaned this package.  If you want to be the new maintainer, please
> take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
> detailed instructions how to adopt a package properly.
> 
> Some information about this package:
[...]
> Package: xonix-jahu
> Priority: optional
> Section: games
> Installed-Size: 83
> Maintainer: Robert van der Meulen <rvdm@debian.org>
> Architecture: i386
> Version: 1.1-15
> Depends: libc6 (>= 2.2.4-4), xlibs (>> 4.1.0)
> Filename: pool/main/x/xonix-jahu/xonix-jahu_1.1-15_i386.deb
> Size: 21038
> MD5sum: 59fd9ad941c95a509282dd5d17e5a278
> Description: Xonix clone for X11
>  A clone of the Xonix arcade game:
>  Start with a rectangle, and munch corners off until you get below the
>  winning area: then proceed to the next level. but beware of the roaming
>  enemy balls!
>  .
>  This version of Xonix lacks the "eater" creature that is in some versions
>  of the game. It features a 3D look and the ability to load .gif files to be
>  the background of the playing field.

No interest in adopting this for nine months, and no reverse
dependencies. Let's remove it.

Thanks,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Bug reassigned from package `wnpp' to `ftp.debian.org,wnpp'. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 188169-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 188169-close@bugs.debian.org
Subject: Bug#188169: fixed
Date: Sun, 25 Jan 2004 14:29:44 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

xonix-jahu |     1.1-15 | hurd-i386
xonix-jahu |     1.1-16 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188169@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:45:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.